Subject: Re: Feedback ticket LTK1221602473366X - No response given
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Date: Tue, 6 Jan 2015 22:38:27 +0530 (IST)

Hi sir,

My sincere apologies. My intention is to re queue the ticket since shift is almost over but I didn't notice that I have resolved the ticket. I understand that this should not happen again .

Regards,
Gelna

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Gelna Genusolango G" <[email-masked]>
Sent: Tuesday, January 6, 2015 7:24:29 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Feedback ticket LTK1221602473366X - No response given

Hello Gelna, 

I've assigned this ticket to you, and you didn't reply or followed up, and instead just released it as not started. 

Can you check and explain me what happened here? 

From what I see, customer had to chase up again under another ticket LTK1221602517082X for the resolution.